/*
Theme Name: oceanwp Child
Theme URI: http://travelinsightswriter/wp/themes/illdy/
Author: Travel Insights Writer
Author URI: http://travelinsightswriter.com
Template: oceanwp
Description: Illdy Child Theme
Version: 1.0.25
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, education, entertainment, news, food-and-drink, holiday, photography, portfolio
Text Domain: oceanwp-child
*/

/*
@font-face{font-family:"Trajan Pro Regular";src:"fonts/Trajan-Pro-Regular.ttf";}   */
@font-face{font-family:"Trajan Pro Regular";src:url('fonts/TrajanPro-Regular.otf') format('opentype');}


.elementor-widget-text-editor p:last-child {
    margin: 0;
}

a, input, button, textarea, select {
    transition: all 0.5s ease-in-out;
}

.fa, .fa-facebook {
    font-family: "Fontawesome" !important;
    font-weight: normal !important;
}

.fa-long-arrow-right:before {
    content: "\f178" !important;
}

.fa-map-marker:before {
    content: "\f041" !important;
}

header.page-header {
    display: none;
}

header#site-header {
    position: absolute;
    top: 25px;
    background: transparent;
}

.elementor-container, .container {
    width: 100% !important;
    max-width: 1260px !important;
}

header#site-header div#site-logo img.custom-logo {
    width: 220px;
    opacity: 1;
}

header#site-header div#site-navigation-wrap {
    right: 0;
}

header#site-header div#site-navigation-wrap ul#menu-header-menu li {
    margin-right: 25px;
}

header#site-header div#site-navigation-wrap ul#menu-header-menu li:last-child {
    margin-right: 0;
}

header#site-header div#site-navigation-wrap ul#menu-header-menu li a {
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    padding: 0;
}

header#site-header .after-header-content a.header-call {
    line-height: normal;
    color: #353535;
    background: transparent;
    border: 1px solid #353535;
    border-radius: 0;
    font-weight: 600;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 1.2px;
    padding: 10px 24px;
    margin-left: 25px;
}

header#site-header .after-header-content a.header-call:hover {
    background: #353535;
    color: #fff;
}

header#site-header div#site-navigation-wrap ul.sub-menu {
    display: block !important;
    opacity: 0;
    visibility: hidden;
    top: 60px;
    transition: all 0.3s ease-in-out !important;
}

header#site-header div#site-navigation-wrap ul.sub-menu li {
    margin: 0 !important;
}

header#site-header div#site-navigation-wrap ul.sub-menu li a {
    padding: 10px !important;
}

header#site-header div#site-navigation-wrap ul#menu-header-menu li:hover ul.sub-menu {
    opacity: 1;
    visibility: visible;
}







/************* Home **********/



.home header#site-header div#site-header-inner {
    display: flex;
    justify-content: center;
}

.home header#site-header div#site-header-inner .after-header-content {
    order: 2;
}

section#banner .elementor-container {
    max-width: 100% !important;
    padding: 0 !important;
}

section#banner .amazingslider-title-1 a {
    color: inherit;
}

section#banner .amazingslider-title-1 {
    color: #353535;
    display: block;
    font-style: normal;
    font-size: 60px;
    font-weight: 400;
    line-height: 60px;
    padding-top: 50px;
    font-family:"Trajan Pro Regular";
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

section#banner .amazingslider-title-1 .banner-sub {
    display: block;
    font-size: 25px;
}

section#banner .amazingslider-description-1 {
    color: #353535;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 300;
    font-size: 17px;
    width: 40%;
}

section#banner .amazingslider-button-1 button.amazingsliderbutton {
    color: #353535;
    background: transparent;
    border: 1px solid #353535;
    border-radius: 0;
    font-weight: 600;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 1.2px;
    padding: 10px 24px;
}

section#banner .amazingslider-button-1 button.amazingsliderbutton:hover {
    background: #353535;
    color: #fff;
}

section#banner .amazingslider-arrow-left-1,
section#banner .amazingslider-arrow-right-1 {
    width: 60px !important;
    height: 60px !important;
    overflow: visible !important;
    background: transparent !important;
    cursor: pointer !important;
}

section#banner .amazingslider-arrow-left-1:before {
    content: "\f104";
    font-family: "Fontawesome";
    width: auto !important;
    height: auto !important;
    color: #000 !important;
    font-size: 85px !important;
    line-height: normal;
    position: absolute;
    top: -14px;
    left: 30px;
}

section#banner .amazingslider-arrow-right-1:before {
    content: "\f105";
    font-family: "Fontawesome";
    width: auto !important;
    height: auto !important;
    color: #000 !important;
    font-size: 85px !important;
    line-height: normal;
    position: absolute;
    top: -14px;
    right: 30px;
}

section#banner .amazingslider-text-1:before {
    content: '';
    width: 400px;
    height: 76px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 30px;
    background: url(images/di-up.png) no-repeat top center;
    background-size: contain;
}

section#banner .amazingslider-text-1:after {
    content: '';
    width: 73px;
    height: 45px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -25px;
    background: url(images/di-bottom.png) no-repeat bottom center;
    background-size: contain;
    animation: slow 2s ease-in-out infinite;
}

@keyframes slow {
    0% {
        transform: translateY(-20px);
        opacity: 0;
    }
    
    50% {
        opacity: 1;
    }
    
    100% {
        transform: translateY(20px);
        opacity: 0;
    }
}

section#banner .amazingslider-nav-1,
section#banner .amazingslider-bottom-shadow-1 {
    display: none !important;
}

section#home-cat .elementor-container {
    max-width: 100% !important;
}

section#home-cat .elementor-inner-section .elementor-inner-column {
    padding: 0 15px;
}

section#home-cat .elementor-inner-section .elementor-inner-column .elementor-column-wrap {
    overflow: hidden;
}

section#home-cat .elementor-inner-section .elementor-inner-column .elementor-background-overlay {
    z-index: -1;
    transition: all 0.4s ease-in-out;
}

section#home-cat .elementor-inner-section .elementor-inner-column:hover .elementor-background-overlay {
    transform: scale(1.05);
}

section#home-cat .elementor-inner-section .elementor-inner-column .elementor-column-wrap:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(0deg, black, transparent);
    opacity: 0.8;
}

section#home-cat .elementor-widget-heading h3.elementor-heading-title {
    position: relative;
    padding-bottom: 25px;
}

section#home-cat .elementor-widget-heading h3.elementor-heading-title:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 2px;
    height: 25px;
    top: -35px;
    background: #fff;
}

div#up-col {
    display: block;
    width: calc(50% + 50px);
    margin-left: -50px;
    transform: translateY(-50px);
}

section#test div#up-col {
    display: flex;
}

div#up-col .elementor-column-wrap:before {
    content: '';
    position: absolute;
    right: -20px;
    bottom: -20px;
    width: calc(100% - 30px);
    height: 100%;
    background: #bea774;
    z-index: -1;
    transition: all 0.5s ease-in-out;
}

div#up-col .elementor-column-wrap {
    transition: all 0.5s ease-in-out;
}

div#up-col .elementor-column-wrap:after {
    content: url(images/logo-footer-change.png);
    position: absolute;
    left: 20px;
    bottom: 20px;
}

div#up-col .elementor-column-wrap:hover:before {
    right: 0;
    bottom: 0;
    width: 100%;
    transform: translate(-20px, -20px);
}

div#up-col .elementor-column-wrap:hover {
    transform: translate(20px, 20px);
}

section#ic-sec .elementor-inner-section .elementor-row {
    justify-content: space-between;
}

section#ic-sec .elementor-inner-section .elementor-inner-column {
    width: 20%;
}

section#test .elementor-widget-heading,
section#test .elementor-widget-image {
    margin: 0;
}

section#test .elementor-widget-heading span {
    font-size: 22px;
    text-transform: none;
}

section#test .owl-stage .single-item-wrapper h3.author-name {
    margin: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    font-weight: 500;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 1.2px;
    color: #fff;
    opacity: 0.3;
    text-transform: uppercase;
}

section#test .owl-stage .single-item-wrapper .item-content {
    font-family: "Playfair Display", Sans-serif;
    font-style: normal;
    width: 100%;
    color: #fff;
    font-size: 19px;
    margin-bottom: 55px;
    padding-bottom: 20px;
    position: relative;
}

section#test .owl-stage .single-item-wrapper .item-content:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 160px;
    height: 1px;
    bottom: 0;
    background: #6c6c6c;
}


section#test div#up-col .elementor-column-wrap:after {
    display: none;
}

section#test div#up-col .elementor-column-wrap:hover {
    transform: none;
}

div#image-ch img {
    filter: saturate(0);
    transition: all 0.5s ease-in-out;
}

div#image-ch:hover img {
    filter: saturate(1);
}

.letter-form {
    display: flex;
    align-items: center;
    width: 60%;
    margin: auto;
    position: relative;
}

.letter-form .input-col {
    width: 100%;
}

.letter-form .input-col input {
    width: 100%;
    border: 0;
    border-radius: 0;
    border-bottom: 2px solid #383838;
    padding: 6px 0;
    font-weight: 300;
    color: #2c2c2c;
    font-size: 14px;
}

.letter-form .subscribe span.ajax-loader {
    margin: 0;
    position: absolute;
}

.letter-form .subscribe {
    position: absolute;
    right: 0;
    top: 8px;
}

.letter-form .subscribe input {
    padding: 0;
    background: transparent;
    color: #353535;
}

.letter-form .subscribe i {
    color: #353535;
    margin-left: 10px;
}

footer#footer .footer-widgets-inner {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

footer#footer div#footer-widgets h4.widget-title {
    text-transform: none;
    font-size: 19px;
    letter-spacing: 1.2px;
    margin-bottom: 20px;
    padding: 0;
    border: none;
}

footer#footer div#footer-widgets ul.me-sec li {
    position: relative;
    line-height: 25px;
    font-weight: 300;
    font-size: 14px;
    padding-left: 26px;
}

footer#footer div#footer-widgets ul.me-sec li i {
    position: absolute;
    left: 0;
    top: 6px;
}

footer#footer div#footer-widgets .social-widget li {
    margin: 0;
    margin-right: 17px;
}

footer#footer div#footer-widgets .social-widget li:last-child {
    margin-right: 0;
}

footer#footer div#footer-widgets .social-widget li a {
    width: auto;
    height: auto;
    line-height: normal;
    border: none;
    font-size: 15px;
}

footer#footer a:hover {
    color: #bea774 !important;
}



/***************** Contact **************/



section#cont-map .elementor-container {
    max-width: 100% !important;
    padding: 0 !important;
}

.full-form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.h-col {
    width: 49%;
}

.f-col {
    width: 100%;
}

.h-col, .f-col {
    margin-bottom: 17px;
}

form.wpcf7-form .h-col input,
form.wpcf7-form .f-col input,
form.wpcf7-form .h-col textarea,
form.wpcf7-form .f-col textarea,
form.wpcf7-form .h-col select,
form.wpcf7-form .f-col select {
    display: block;
    width: 100%;
    font-size: 13px;
    border-radius: 0;
    border: 1px solid #e5e5e5;
    box-shadow: 0 0 12px #e5e5e5;
}

.sub-btn {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.sub-btn input {
    color: #353535 !important;
    background: transparent !important;
    border: 1px solid #353535;
    border-radius: 0;
    font-weight: 600;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 1.2px;
    padding: 10px 24px;
}

.sub-btn input:hover {
    color: #fff !important;
    background: #353535 !important;
}

div#cont-de .elementor-widget-icon-box {
    margin: 0;
    padding: 30px;
    background: #353535;
    border-bottom: 1px solid #ffffff21;
    transition: all 0.4s ease-in-out;
}

div#cont-de .elementor-widget-icon-box:hover {
    background: #fff;
    box-shadow: 0 0 20px #ebebeb;
    z-index: 2;
}

div#cont-de .elementor-widget-icon-box .elementor-icon,
div#cont-de .elementor-widget-icon-box .elementor-icon-box-description {
    transition: all 0.4s ease-in-out;
}

div#cont-de .elementor-widget-icon-box .elementor-icon {
    color: #fff;
    font-size: 35px;
}

div#cont-de .elementor-widget-icon-box .elementor-icon-box-title {
    color: #fff;
}

div#cont-de .elementor-widget-icon-box .elementor-icon-box-description {
    color: #fff;
}

div#cont-de .elementor-widget-icon-box:hover .elementor-icon,
div#cont-de .elementor-widget-icon-box:hover .elementor-icon-box-title,
div#cont-de .elementor-widget-icon-box:hover .elementor-icon-box-description {
    color: #353535;
}





/************ About *************/



.home section#inner-banner {
    display: none;
}

section#inner-banner {
    display: flex;
    align-items: center;
    height: 300px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

section#inner-banner h1.banner-title {
    margin: 0;
    padding-top: 60px;
    font-size: 35px;
    text-align: center;
}

section#scroll-bot {
    height: 38px;
    margin-top: -38px;
    position: relative;
    top: -105px;
    opacity: 0;
}



/************** Category *************/




.blog_sec {
    padding: 70px 0;
}

.blog_sec .row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.blog_post_column {
    width: 31.33%;
    margin-bottom: 40px;
}

.blog_post {
    background: #fff;
    box-shadow: 0px 4px 12px #dddddd;
    border-radius: 7px;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
}

.blog_post:hover {
    transform: translateY(-10px);
}

.blog_post .blog_image {
    height: 250px;
}

.blog_post .section_content_text {
    padding: 30px 20px;
}

.blog_post h2 {
    font-size: 25px;
    margin-bottom: 12px;
}

.blog_post h2 a:hover {
    color: #bea774;
}

.blog_post .btn_section a {
    color: #353535;
    background: transparent;
    border: 1px solid #353535;
    border-radius: 0;
    font-weight: 600;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    letter-spacing: 1.2px;
    padding: 10px 24px;
    text-transform: uppercase;
}

.blog_post .btn_section a:hover {
    color: #fff;
    background: #353535;
}

.error404 section#inner-banner {
    background-image: url(http://rockdesigning.com/asquiths/wp-content/uploads/2020/02/slider-one.jpg);
}

.error404-content {
    padding: 60px 0;
}

.error404-content .error-title {
    font-size: 32px;
}

.error404-content .error-text {
    font-size: 16px;
}

.error404-content a.error-btn {
    margin: 0;
    color: #353535;
    background: transparent;
    border: 1px solid #353535;
    border-radius: 0;
    font-weight: 600;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    letter-spacing: 1.2px;
    padding: 14px 26px;
}

.error404-content a.error-btn:hover {
    background: #353535;
    color: #fff;
}

nav.navigation.pagination {
    width: 100%;
    margin-top: 20px;
}

nav.navigation.pagination .nav-links {
    text-align: center;
}

nav.navigation.pagination .nav-links>span,
nav.navigation.pagination .nav-links>a {
    line-height: normal;
    display: inline-block;
    padding: 7px;
    background: #333;
    color: #fff;
    transition: all 0.3s ease-in-out;
}

nav.navigation.pagination .nav-links>a span {
    min-width: auto;
    line-height: normal;
    border: none;
    margin: 0;
    color: inherit;
    font-size: inherit;
    transition: none;
}

nav.navigation.pagination .nav-links>span:hover,
nav.navigation.pagination .nav-links>a:hover {
    background: #bea774;
    color: #333;
}

.home header#site-header div#site-logo {
    display: none;
}

.single-blog .blog_post_column {
    width: 72%;
    margin: 0;
}

.single-blog .blog_post .blog_image {
    height: auto;
}

.single-blog .blog_post .blog_image img {
    width: 100%;
}

.admin_bar ul {
    list-style: none;
    margin: 0;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.admin_bar ul li {
    margin-right: 40px;
    color: #000;
}

.admin_bar ul li:last-child {
    margin-right: 0;
}

.admin_bar ul li i {
    margin-right: 7px;
    font-size: 16px;
}

aside#right-sidebar {
    padding: 0;
    width: 24%;
}

aside#right-sidebar a:hover {
    color: #bea774;
}

footer#footer div#media_image-2 img {
    width: 200px;
}






/*************** Responsive **************/



@media only screen and (min-width: 1800px) {


header#site-header div#site-navigation-wrap ul#menu-header-menu li a,
header#site-header .after-header-content a.header-call {
    font-size: 13px;
}

section#scroll-bot {
    top: -200px;
}




}





@media only screen and (max-width: 1400px) {


section#banner .amazingslider-title-1 {
    font-size: 48px;
    line-height: 53px;
}

section#banner .amazingslider-description-1 {
    font-size: 15px;
    line-height: 25px;
}

section#banner .amazingslider-text-1:before {
    width: 315px;
    height: 58px;
    top: 50px;
}

section#banner .amazingslider-text-1:after {
    width: 52px;
    height: 35px;
    bottom: -10px;
}



}





@media only screen and (max-width: 1300px) {


.elementor-container, .container {
    max-width: 1140px !important;
}

section#banner .amazingslider-title-1 {
    font-size: 45px;
    line-height: 47px;
    padding-bottom: 0;
}

section#banner .amazingslider-title-1 .banner-sub {
    font-size: 20px;
}

section#banner .amazingslider-text-1:before {
    width: 285px;
    height: 50px;
    top: 55px;
}

section#banner .amazingslider-text-1:after {
    width: 40px;
    height: 30px;
    bottom: 5px;
}

section#banner .amazingslider-button-1 button.amazingsliderbutton {
    font-size: 10px;
}

header#site-header div#site-logo img.custom-logo {
    width: 175px;
}

section#home-cat .elementor-inner-section .elementor-container {
    min-height: 250px;
}

footer#footer div#media_image-2 img {
    width: 200px;
}

section#home-cat .elementor-widget-heading h3.elementor-heading-title {
    font-size: 20px;
}



}




@media only screen and (max-width: 1024px) {


.elementor-container, .container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.elementor-container .elementor-container {
    padding: 0 !important;
}

section#home-cat {
    padding-left: 0;
    padding-right: 0;
}

header#site-header div#site-navigation-wrap ul#menu-header-menu li a,
header#site-header .after-header-content a.header-call {
    font-size: 10px;
}

header#site-header div#site-navigation-wrap ul#menu-header-menu li {
    margin-right: 18px;
}

header#site-header .after-header-content a.header-call {
    margin-left: 18px;
}

header#site-header div#site-logo img.custom-logo {
    width: 160px;
}

.sec-head h2.elementor-heading-title {
    font-size: 40px !important;
    line-height: 45px !important;
}

section#test div#image-ch h2.elementor-heading-title {
    line-height: 35px !important;
}

section#home-cat .elementor-inner-section .elementor-container {
    min-height: 200px;
}

section#home-cat .elementor-inner-section .elementor-inner-column {
    padding: 0 10px;
}





}





@media only screen and (max-width: 999px) {


section#banner .amazingslider-description-1 {
    width: 75%;
}

section#ic-sec .elementor-inner-section .elementor-inner-column {
    width: 48%;
    margin-bottom: 20px;
}

section#services {
    background-position: center center;
}

footer#footer .footer-widgets-inner .footer-box {
    width: 100%;
    text-align: center;
}

footer#footer .footer-widgets-inner .footer-box:last-child {
    margin: 0;
}

footer#footer div#footer-widgets ul.me-sec li i {
    position: static;
    margin-right: 10px;
}

.sec-head h2.elementor-heading-title {
    font-size: 28px !important;
    line-height: 33px !important;
}




}





@media only screen and (max-width: 767px) {


section#home-cat .elementor-inner-section .elementor-container {
    min-height: auto;
}

section#home-cat .elementor-inner-section .elementor-inner-column {
    width: 100%;
    padding: 0;
    height: 250px;
    margin-bottom: 30px;
}

section#home-cat .elementor-inner-section .elementor-inner-column:last-child {
    margin-bottom: 0;
}

section#love .elementor-inner-column:first-child {
    margin-bottom: 30px;
}

section#love .elementor-inner-column:first-child .elementor-column-wrap {
    padding: 20px;
}

div#up-col {
    width: 100%;
    margin: 0;
    transform: none;
}

section#home-cat {
    padding-bottom: 50px;
}

div#image-ch {
    margin-bottom: 30px;
}

section#test div#up-col .elementor-column-wrap {
    padding: 30px 20px;
}

div#image-ch .elementor-widget-heading .elementor-widget-container,
div#image-ch .elementor-widget-text-editor .elementor-widget-container {
    padding-left: 20px;
    padding-right: 20px;
}

section#love {
    padding-top: 0;
}

section#scroll-bot {
    top: -87px;
}

.blog_post_column,
.single-blog .blog_post_column,
aside#right-sidebar {
    width: 100%;
}

.blog_post_column:last-child {
    margin-bottom: 0;
}
    
    
    



}




@media only screen and (max-width: 510px) {



header#site-header {
    top: 10px;
}

section#banner .amazingslider-text-1 {
    padding-left: 20px;
    padding-right: 20px;
}

section#banner .amazingslider-title-1 {
    font-size: 35px;
    line-height: 38px;
}

section#banner .amazingslider-title-1 .banner-sub {
    font-size: 18px;
}

section#banner .amazingslider-description-1 {
    width: 98%;
    font-size: 14px;
    line-height: 20px;
}

section#banner .amazingslider-button-1 {
    margin-bottom: 0;
}

section#banner .amazingslider-arrow-right-1:before {
    font-size: 40px !important;
    top: 14px;
    right: 20px;
}

section#banner .amazingslider-arrow-right-1:before {
    font-size: 40px !important;
    top: 14px;
    right: 15px;
}

section#banner .amazingslider-arrow-left-1:before {
    font-size: 40px !important;
    top: 14px;
    left: 15px;
}

section#banner .amazingslider-text-1:before {
    width: 220px;
    height: 38px;
    top: 70px;
}

section#banner .amazingslider-text-1:after {
    width: 30px;
    height: 25px;
    bottom: 15px;
}

header#site-header div#site-logo img.custom-logo {
    width: 140px;
}

section#home-cat .elementor-inner-section .elementor-inner-column:last-child {
    margin: 0;
}

section#home-cat .elementor-widget-heading h3.elementor-heading-title {
    font-size: 22px;
}

div#up-col .elementor-column-wrap:before {
    right: -10px;
    bottom: -10px;
    width: 100%;
}

div#up-col .elementor-column-wrap:hover {
    transform: translate(10px, 10px);
}

div#up-col .elementor-column-wrap:hover:before {
    transform: translate(-10px, -10px);
}

.sec-head h2.elementor-heading-title br {
    display: none;
}

section#ic-sec .elementor-inner-section .elementor-inner-column {
    width: 100%;
    margin-bottom: 30px;
}

section#ic-sec .elementor-inner-section .elementor-inner-column:last-child {
    margin-bottom: 0;
}

section#test .owl-stage .single-item-wrapper .item-content {
    font-size: 15px;
    margin-bottom: 42px;
    padding-bottom: 10px;
}

section#test .owl-stage .single-item-wrapper .item-content:before {
    width: 75px;
}

.letter-form {
    width: 100%;
}

.letter-form .subscribe {
    font-size: 11px;
    top: 11px;
}

.letter-form .subscribe input {
    font-size: inherit;
}

.letter-form .subscribe input {
    font-size: inherit;
}

footer#footer div#media_image-2 img {
    width: 180px;
}

section#inner-banner {
    height: 270px;
}

section#inner-banner h1.banner-title {
    padding-top: 38px;
    font-size: 26px;
}

.sec-head h2.elementor-heading-title {
    font-size: 24px !important;
    line-height: 30px !important;
}

section#test .elementor-inner-column:first-child .elementor-widget-heading .elementor-widget-container,
section#test .elementor-inner-column:first-child .elementor-widget-text-editor .elementor-widget-container {
    padding-left: 15px;
    padding-right: 15px;
}

section#test .elementor-inner-column:first-child {
    margin-bottom: 30px;
}

div#up-col .elementor-column-wrap:after {
    content: '';
    background: url(images/logo-white.png) no-repeat bottom left;
    background-size: contain;
    width: 148px;
    height: 40px;
}

div#cont-de {
    margin-bottom: 30px;
}

div#cont-de .elementor-column-wrap,
div#cont-de + .elementor-inner-column .elementor-column-wrap {
    padding: 0;
}

.h-col, .f-col {
    width: 100%;
}

div#cont-de .elementor-widget-icon-box {
    padding: 20px 15px;
}

div#cont-de .elementor-widget-icon-box .elementor-icon-box-wrapper {
    text-align: center;
}

div#cont-de .elementor-widget-icon-box .elementor-icon-box-icon {
    margin-bottom: 10px;
}

div#cont-de .elementor-widget-icon-box .elementor-icon {
    font-size: 25px;
}

section#scroll-bot {
    top: -20px;
}








}









.oceanwp-mobile-menu-icon a.mobile-menu {
    font-size: 20px;
    line-height: 50px;
}

/*--------------------- contact-form-error-css -------------------------*/

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {border: 2px solid #fff !important; clear: both; color: #a94442; background-color: #f2dede; border-color: #ebccd1; margin-left: 0px;     padding: 10px 15px;}
.wpcf7-not-valid { border-color: red !important;}
span.wpcf7-not-valid-tip {display: none;}
div.wpcf7-mail-sent-ok { border: 2px solid #fff !important;display: inline-block;width: 100%; color: #3c763d;    background-color: #dff0d8;    border-color: #d6e9c6;  clear: both;  margin-left: 0px;  padding: 10px 15px;}

.screen-reader-response {display: none;}

/*--------------------- close -------------------------*/


